Skip to main content
`Ctrl`+`K`

# PetscLimiterType

String with the name of a PETSc finite volume slope limiter

## Synopsis

    typedef const char *PetscLimiterType;
    #define PETSCLIMITERSIN       "sin"
    #define PETSCLIMITERZERO      "zero"
    #define PETSCLIMITERNONE      "none"
    #define PETSCLIMITERMINMOD    "minmod"
    #define PETSCLIMITERVANLEER   "vanleer"
    #define PETSCLIMITERVANALBADA "vanalbada"
    #define PETSCLIMITERSUPERBEE  "superbee"
    #define PETSCLIMITERMC        "mc"

## See Also

`PetscLimiterSetType()`, `PetscLimiter`

## Level

beginner

## Location

include/petscfv.h

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages